<!DOCTYPE html>
<html>
  <head>
    <title>Hello, World!</title>
    <style>
      body {
        background-color: cyan;
      }
    </style>
  </head>
  <body>
    <h1>Hello, World!</h1>
    <h1>Hello, World 2 from local</h1>
    <p>Welcome to my website. This is a basic HTML page that demonstrates how to create a simple webpage using HTML and CSS. The background color of this page is set to cyan, and the text is displayed in white. Feel free to modify this page and use it as a starting point for your own projects!</p>
    <p>This is a second paragraph. It is included to demonstrate how multiple paragraphs can be added to an HTML document.</p>
    <p>This is the third paragraph.</p>
    <p>This is the Issue 1.</p>
    <p>This is the Issue 2.</p>
    <p>New Line added in development</p>
    <p>Urgent fix</p>
    <p>Aakash fix</p>
  </body>
</html>
